System hostname = openbsd
Password for root = root
Allow root ssh login = no
Public ssh key for root = 
Setup a user = no
Which speed should com0 use = 9600
What timezone are you in = UTC
Do you expect to run the X Window System? = no
Which disk is the root disk? = sd0
Partitioning strategy = whole
Use (W)hole disk MBR, or (G)PT? = gpt
Set name(s) = done
Location of sets = http
HTTP Server = cloudflare.cdn.openbsd.org
Server directory = pub/OpenBSD/7.8/amd64
Checksum test for site78.tgz failed. Continue anyway? = yes
Unverified sets found. Continue anyway? = yes